/* Used for overwriting Woocommerce default style to match the Insideretail Directory theme */

.woocommerce-page .woocommerce .woocommerce-info,
.woocommerce-page .woocommerce .woocommerce-message,
.woocommerce-page .woocommerce .woocommerce-error {
	border-radius: 0;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	background: #f3f3f3;
	font-size: 0.75em;
	padding-top: 5px !important;
	padding-bottom: 5px !important;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}

.woocommerce-page .woocommerce woocommerce-info li,
.woocommerce-page .woocommerce .woocommerce-message li,
.woocommerce-page .woocommerce .woocommerce-error li {
	font-size: 1em;
}

.woocommerce .woocommerce-error:before,
.woocommerce .woocommerce-info:before,
.woocommerce .woocommerce-message:before,
.woocommerce-page .woocommerce-error:before,
.woocommerce-page .woocommerce-info:before,
.woocommerce-page .woocommerce-message:before {
	border-radius: 0;
	line-height: 0;
	padding-top: 8px;
}

.woocommerce .woocommerce-message .button,
.woocommerce .woocommerce-error .button,
.woocommerce .woocommerce-info .button {
	padding: 0 0.625rem;
	height: 1.5rem;
	line-height: 1.5rem;
	border-radius: 0;
	background: #ccc;
	color: #222;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	border: none;
	-moz-text-shadow: none;
	-webkit-text-shadow: none;
	text-shadow: none;
	font-size: 12px;
	font-weight: 400;
}

.woocommerce .woocommerce-message .button:hover,
.woocommerce .woocommerce-error .hover,
.woocommerce .woocommerce-info .hover {
	background: #ddd;
}

/** ---------- Cart ---------- **/

.woocommerce-cart .woocommerce table.shop_table {
	border-radius: 0;
	border: none;
	border-collapse: collapse;
}

.woocommerce-cart .woocommerce table.shop_table thead {
	background-color: #00599d;
	border: 1px solid #00599d;
	border-bottom: 5px solid #28b7c4;
}

.woocommerce-cart .woocommerce table.shop_table thead th {
	color: #fff;
	font-size: 1rem;
	font-weight: 700;
}

.woocommerce-cart .woocommerce table.shop_table tbody {
	border: 1px solid #e2e2e2;
}

.woocommerce-cart .woocommerce table.shop_table .product-remove a {
	line-height: 21px;
	font-size: 1.4rem;
}

.woocommerce-cart .woocommerce table.shop_table .product-name {
	font-size: 1rem;
	padding-top: 10px;
}

.woocommerce-cart .woocommerce table.shop_table .variation {
	font-size: 0.9rem;
}

.woocommerce-cart .woocommerce table.shop_table .variation dd {
	margin-bottom: 0;
}

.woocommerce-cart .woocommerce table.shop_table .actions {
	background-color: #fff;
	border-top: 1px solid #e2e2e2;
}

.woocommerce-cart .woocommerce table.shop_table .actions .button {
	padding: 0 0.625rem;
	height: 2rem;
	line-height: 2rem;
	border-radius: 0;
	background: #e2e2e2;
	color: #222;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	border: none;
	-moz-text-shadow: none;
	-webkit-text-shadow: none;
	text-shadow: none;
	font-size: 14px;
	font-weight: 400;
}

.woocommerce-cart .woocommerce table.shop_table .actions .button:hover {
	background: #eee;
}

.woocommerce-cart .woocommerce table.shop_table .actions .checkout-button {
	background: #00599d;
	border-bottom: 2px solid #28b7c4;
	color: #fff;
	margin-left: 5px;
}
.woocommerce-cart .woocommerce table.shop_table .actions .checkout-button:hover {
	background: #227bc1;
}

.woocommerce-cart #coupon_code {
	width: 100px;
	height: 32px;
}

/** ---------- Checkout ---------- **/

.woocommerce-checkout #customer_details {
	width: 45%;
	float: left;
	margin-right: 10%;
	padding-bottom: 50px;
}

.woocommerce-checkout #customer_details .col-1 {
	width: 100%;
	margin: 0;
}

.woocommerce-checkout #order_review {
	width: 45%;
	float: left;
	padding-bottom: 50px;
}

.woocommerce-checkout .shop_table.order_details,
.woocommerce-checkout #order_review .shop_table {
	border-radius: 0;
	border: none;
	border-collapse: collapse;
	margin: 0;
}

.woocommerce-checkout .shop_table.order_details thead,
.woocommerce-checkout #order_review .shop_table thead {
	background-color: #00599d;
	border: 1px solid #00599d;
	border-bottom: 5px solid #28b7c4;
}

.woocommerce-checkout .shop_table.order_details thead th,
.woocommerce-checkout #order_review .shop_table thead th {
	color: #fff;
	font-size: 1rem;
	font-weight: 700;
}

.woocommerce-checkout .shop_table.order_details tbody,
.woocommerce-checkout #order_review .shop_table tbody {
	border: 1px solid #e2e2e2;
}

.woocommerce-checkout .shop_table.order_details .product-name,
.woocommerce-checkout #order_review .shop_table .product-name {
	font-size: 1rem;
	padding-top: 10px;
}

.woocommerce-checkout .shop_table.order_details .variation,
.woocommerce-checkout #order_review .shop_table .variation {
	font-size: 0.9rem;
}

.woocommerce-checkout .shop_table.order_details .variation dd,
.woocommerce-checkout #order_review .shop_table .variation dd {
	margin-bottom: 0;
}

.woocommerce-checkout .shop_table.order_details tfoot,
.woocommerce-checkout #order_review .shop_table tfoot {
	border: 1px solid #e2e2e2;
	background: #fff;
}

.woocommerce-checkout #order_review #payment {
	border-radius: 0;
	background: #fff;
	border: 1px solid #e2e2e2;
	border-width: 0 1px 1px 1px;
}

.woocommerce-checkout #order_review #payment .place-order {
	border-top: none;
	padding-top: 10px;
	padding-bottom: 10px;
	margin: 0;
}

.woocommerce-checkout #order_review #payment .payment_methods input {
	margin: 0;
}

.woocommerce-checkout #order_review #payment .payment_methods label {
	font-size: 1rem;
	font-weight: 700;
}

.woocommerce-checkout #order_review #payment .payment_methods .payment_box {
	border-radius: 0;
	border: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	padding: 5px 10px;
	margin: 5px 0;
	background: #e2e2e2;
}

.woocommerce-checkout #order_review #payment .payment_methods .payment_box:after {
	top: -1px;
}

.woocommerce-checkout #order_review #payment .payment_methods .payment_box p {
	font-size: 0.75rem;
}

.woocommerce-checkout #order_review #payment #place_order {
	padding: 0 0.625rem;
	height: 2rem;
	line-height: 2rem;
	border-radius: 0;
	background: #00599d;
	border: none;
	border-bottom: 2px solid #28b7c4;
	color: #fff;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	-moz-text-shadow: none;
	-webkit-text-shadow: none;
	text-shadow: none;
	font-size: 14px;
	font-weight: 400;
}

.woocommerce-checkout #order_review #payment #place_order:hover {
	background: #227bc1;
}

.woocommerce-account .column-left,
.woocommerce-checkout .column-left {
	width: 45%;
	float: left;
	margin-right: 10%;
	padding-bottom: 50px;
}

.woocommerce-account .column-right,
.woocommerce-checkout .column-right {
	width: 45%;
	float: left;
	padding-bottom: 50px;
}

.woocommerce-checkout .order_details li {
	margin-bottom: 10px;
}

.woocommerce-checkout form.checkout_coupon {
	border-radius: 0;
	margin: 10px 0;
}
.woocommerce-checkout form.checkout_coupon p {
	margin: 0;
	padding: 0;
}

.woocommerce-checkout form.checkout_coupon .button {
	padding: 0 0.625rem;
	height: 2rem;
	line-height: 2rem;
	border-radius: 0;
	background: #e2e2e2;
	color: #222;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	border: none;
	-moz-text-shadow: none;
	-webkit-text-shadow: none;
	text-shadow: none;
	font-size: 14px;
	font-weight: 400;
}

.woocommerce-checkout form.checkout_coupon #coupon_code {
	height: auto;
}

/** ---------- Account ---------- **/

.woocommerce-account .woocommerce table.shop_table {
	border-radius: 0;
	border-collapse: collapse;
}

.woocommerce-account .woocommerce table.shop_table thead {
	background-color: #00599d;
	border: 1px solid #00599d;
	border-bottom: 5px solid #28b7c4;
}

.woocommerce-account .woocommerce table.shop_table thead th {
	color: #fff;
	font-size: 1rem;
	font-weight: 700;
	padding: 10px 12px;
}

.woocommerce-account .woocommerce table.shop_table .subscription-actions {
	text-align: right;
}

.woocommerce-account .woocommerce table.shop_table .subscription-title {
	font-size: 1rem;
}

.woocommerce-account .woocommerce table.shop_table .subscription-title .variation {
	font-size: 0.9rem;
}
.woocommerce-account .woocommerce table.shop_table .subscription-title .variation dd,
.woocommerce-account .woocommerce table.shop_table .subscription-title .variation dt {
	float: left;
	margin: 0 5px 0 0;
}

.woocommerce-page.single-product #content .single_add_to_cart_button,
.woocommerce-account .woocommerce table.shop_table .button {
	padding: 0 0.625rem;
	height: 2rem;
	line-height: 2rem;
	border-radius: 0;
	background: #00599d;
	border: none;
	border-bottom: 2px solid #28b7c4;
	color: #fff;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	-moz-text-shadow: none;
	-webkit-text-shadow: none;
	text-shadow: none;
	font-size: 14px;
	font-weight: 400;
}

.woocommerce #content .quantity input.qty,
.woocommerce .quantity input.qty,
.woocommerce-page #content .quantity input.qty,
.woocommerce-page .quantity input.qty {
	border-radius: 0;
	height: 32px;
}

.woocommerce #content .quantity .minus,
.woocommerce #content .quantity .plus,
.woocommerce .quantity .minus,
.woocommerce .quantity .plus,
.woocommerce-page #content .quantity .minus,
.woocommerce-page #content .quantity .plus,
.woocommerce-page .quantity .minus,
.woocommerce-page .quantity .plus {
	height: 16px;
	border-radius: 0;
}

.woocommerce #content div.product p.price,
.woocommerce #content div.product span.price,
.woocommerce div.product p.price,
.woocommerce div.product span.price,
.woocommerce-page #content div.product p.price,
.woocommerce-page #content div.product span.price,
.woocommerce-page div.product p.price,
.woocommerce-page div.product span.price {
	color: #00599d;
	font-weight: bold;
}

.woocommerce-page.single-product .variations .label {
	background-color: transparent;
	color: #000;
	padding: 8px 0;
}

.woocommerce-page.single-product .variations .value {
	padding: 0;
}

.woocommerce-page.single-product #content .single_add_to_cart_button:hover,
.woocommerce-account .woocommerce table.shop_table .button:hover {
	background: #227bc1;
}

.woocommerce-account .woocommerce table.shop_table .product-name {
	font-size: 1rem;
}

.woocommerce-account .woocommerce table.shop_table .product-name .variation {
	font-size: 0.9rem;
}

.woocommerce-account .woocommerce table.shop_table .product-name .variation dd,
.woocommerce-account .woocommerce table.shop_table .product-name .variation dt {
	margin-bottom: 0;
}

.woocommerce-account mark {
	background: transparent;
}

@media all and ( max-width: 980px ) {
	.woocommerce-checkout #customer_details,
	.woocommerce-checkout #order_review {
		width: 100%;
		float: none;
	}
}

